/*!
Theme Name: UiCore Pro Child
Theme URI: https://uicore.co
Description: One framework for all your website needs.
Author: UiCore
Author URI: https://uicore.co
Template: uicore-pro
Version: 1.0.0
Text Domain: uicore-pro
*/


/* Add your custom style here */

@media (min-width: 1025px) {
    .uicore-body-content {
        padding-left: 20px;
        /* padding-right: 20px; */
    }
    #content {
        margin-right: 20px;
    }
    #uicore-tb-footer {
        margin-right: 20px;
    }
}

@media (max-width: 1024px) {
    #wrapper-navbar {
        position: fixed;
        width: 100%;
        /* top: 0; */
    }
    #primary {
        padding-top: 90px;
    }
}


/* download and share button */

.custom-controls .custom-buttons a,
.custom-controls .custom-buttons button {
    color: #fffffff7;
    cursor: pointer;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    margin: 0;
    padding: 5px;
    position: relative;
    transition: color .2s;
    vertical-align: top;
    visibility: inherit;
    width: 40px;
}

.custom-controls .custom-buttons a svg,
.custom-controls .custom-buttons button svg {
    display: block;
    height: 100%;
    overflow: visible;
    position: relative;
    width: 100%;
    color: #fff;
    /* background: #fff; */
    fill: #fff;
}

.tos-wrapper .tos-caption {
    display: none;
}

.custom-controls-title {
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    padding: 10px;
    border-radius: 8px;
    z-index: 9999;
}

.custom-controls-buttons {
    position: absolute;
    top: 40px;
    right: 140px;
    color: white;
    padding: 10px;
    border-radius: 8px;
    z-index: 9999;
}

.custom-controls-title .custom-title {
    text-wrap: auto;
    line-height: 110%;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.95);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.popup-close-btn:hover {
    color: #f44336 !important;
    transform: rotate(90deg) !important;
}

.tos-close {
    display: none;
}

.custom-buttons .share-button {
    display: none!important;
}

.tos-wrapper.tos-fixed {
    background-color: rgba(0, 0, 0, 0.8);
}

.custom-controls-buttons {
    top: 0;
    right: 100px;
}

.custom-controls-buttons .custom-buttons {
    top: 0!important;
}

.custom-controls-title {
    width: 100%;
    background: unset!important;
}

@media (max-width: 576px) {
    .tos-prev,
    .tos-next {
        display: none;
    }
}